LINUX.ORG.RU

Релиз Sid Meierʼs Civilization VI для GNU/Linux

 , , , ,


1

4

10 февраля состоялся обещанный релиз Civilization VI для GNU/Linux.

Игра и дополнения к ней доступны в Steam. В честь выхода игры в течение трёх дней действуют скидки: на обычную версию — 20%, на Deluxe — 25%.

В настоящее время версия для GNU/Linux поддерживает кроссплатформенную игру только с версией для macOS. Кроссплатформенная игра с версией для Windows будет реализована позже.

Минимальные системные требования:

  • ОС: 64-разрядыне SteamOS, Ubuntu 16.04;
  • процессор: Intel Core i3 530 или AMD A8-3870;
  • оперативная память: 6 ГБ;
  • видеокарта: NVIDIA GeForce 650, 1 ГБ VRAM;
  • место на диске: 15 ГБ.

Видеокарты от AMD (ATI) и Intel не поддерживаются.

>>> Подробности

Всё равно же до выхода как минимум 2-3 DLC сабж малоиграбелен.

Deleted ()
Ответ на: комментарий от Deleted

Поддерживаю. Хотя последние части даже с DLC не очень. Beyond Earth была перспективна, очень уж сильные изменения в балансе, которые открывали новые возможности (в первую очередь исследования), ну и атмосферненько, тут ничего не скажешь. Шестую пиратку пробовал под форточками, удалил через час игры.

zoroaster ()

Видеокарты от AMD (ATI)

Вроде же обещали быстро запилить поддержку?

user42 ★★ ()

Sid Meier's Civilization VI доступна для Linux

Плевать.

Видеокарты от AMD (ATI) и Intel не поддерживаются.

Ахахах а вот это обсудим.

anonymous ()
Ответ на: комментарий от lolrd

Зачем, когда есть freeciv?

Зачем производить продукт? Затем, чтоб продать, очевидно же!

anonymous ()
Ответ на: комментарий от anonymous

Помню при запуске игры в Windows был логотип AMD. В Linux еще не запускал, будет забавно, если здесь также присутствует логотип AMD) Без поддержки их карт)

neon1ks ★★ ()
Ответ на: комментарий от neon1ks

Помню при запуске игры в Windows был логотип AMD

Ну то Windows http://www.digitaltrends.com/computing/amd-directx-civilization-vi-renderer/

AMD said on Wednesday that it has partnered with 2K Games and Firaxis Games to inject a special DirectX 12 renderer optimized for Radeon graphics chips into the engine powering the upcoming turn-based strategy game, Sid Meier’s Civilization VI.

fornlr ★★★★★ ()
Последнее исправление: fornlr (всего исправлений: 2)
Ответ на: комментарий от lolrd

Я ее так и не осилил. Как-то все не юзерфрендли, пока допетришь как ходить, как город строить, я уже не говорю о другом. А здесь играбельно (но я 6 не щупал и не горю судя по отзывам).

Promusik ★★★★★ ()
Ответ на: комментарий от user42

стоит добавить официально не поддерживаются.. так-то там меса с опенгл 4.3+ со старта поддерживается..

Thero ★★★★★ ()

Какие-то жирные требования к игре

ZERG ★★★★★ ()

Цива официально закончилась на 3й части. Все что было дальше - говно.

И да:

Оперативная память: 6 GB ОЗУ

Видеокарта: 1 GB VRAM Minimum - NVIDIA GeForce 650

Памятник быдлокоду. Я на такой конфигурации Metro 2033 Redux гоняю. Пздц товарищи, просто нет слов.

anonymous ()

Мне пятерка куда больше понравилась. Чего только одного стоило музыкальное сопровождение. А это какой-то обрубок, поиграл час и выключил.

AMD (ATI) и Intel не поддерживаются

Их владельцы вообще ничего не потеряли.

Dude ()
Ответ на: комментарий от anonymous

Я на такой конфигурации Metro 2033 Redux гоняю.

ну так и цыву на минималках сможешь

anTaRes ★★★★ ()
Ответ на: комментарий от anonymous

Плевать.

Вот и катись отсюда с миром.

anonymous ()

Видеокарты от AMD (ATI) и Intel не поддерживаются.

Вошло в традицию, однако.

Valeg ★★★ ()

x86 не поддерживается, хотя явно не указано. Только x64

lazyest ()
Ответ на: комментарий от lazyest

не то чтобы сюрприз, но в связи с отсутствием явно прописанных требований я понадеялся и купил, а зря. Допишите в новость для таких же слоупоков, кто на 32 битах.

lazyest ()

Я купил. На штеуде вместо видеокарты работает, я тестил.

Athor ★★ ()
Последнее исправление: Athor (всего исправлений: 1)
Ответ на: комментарий от Athor

У меня на интеле не запустилось принципиально. А на нвидиа более старой, чем в требованиях, легко.

LightDiver ★★★★★ ()
Ответ на: комментарий от anonymous

Цива официально закончилась на 3й части. Все что было дальше - говно.

Верно, на третьей цива закончилась. А с четвертой опять началась. В 3-ю невозможно было играть из-за коррупции, ломавшей игру. Это худшая часть из всех, лол.

trycatch ★★★ ()
Ответ на: комментарий от lazyest

На строчку, что RAM требуется 6 Гб не обратил внимание что ли или думал, что в PAE заработает?

Впрочем, добавил явное указание на 64-битность.

anonymous_incognito ★★★★★ ()
Последнее исправление: anonymous_incognito (всего исправлений: 1)
Ответ на: комментарий от LightDiver

На Kaby Lake работает, правда говорит unknown device и выставляет минималки

Athor ★★ ()

Видеокарты от AMD (ATI) и Intel не поддерживаются.

предлагаю банить за «новости» с этой фразой.

mos ★★☆☆☆ ()

Видеокарты от AMD (ATI) и Intel не поддерживаются.

Запустилось и на AMD (Radeon HD 7650m), и на Intel (HD4000). Запускал с:

MESA_GL_VERSION_OVERRIDE=4.2 MESA_GLSL_VERSION_OVERRIDE=420

Medar ★★★★★ ()
Ответ на: комментарий от mos

Со вторым ведьмаком в начале тоже была поддержка только nvidia, потом AMD добавили, и возможно и intel.

neon1ks ★★ ()
Ответ на: комментарий от Athor

Выкачав «установщик» цивилизации размером почти 14гб, я взялся его запускать. Запуск не удался, ибо требовался libcurl-gnutls.so.4. Не знаю, баг это или нет, но в генте этот линк много лет уже не создается сам. Создал линк вручную. Установщик начал жаловаться, что не уверен в версиях библиотек.

Скачал убунту, поставил в виртуалку. Всю ночь перекидывал туда 14гб установщика. На утро запустил. Не запускается...

Вернулся в генту и с удивлением обнаружил, что установщик - никакой не установщик, а вся уже рабочая игра одним, мать их так за ногу, громадным файлом на 14гб. И вся проблема была в том, что оно не хотело запускаться на интеле. А вот на нвидиа сразу же стартанула сама игра.

LightDiver ★★★★★ ()
Ответ на: комментарий от neon1ks

и все равно нормально играть можно только под wine, на минималках , обмазавшись CSMT и пр. d3d9

anTaRes ★★★★ ()
Ответ на: комментарий от anonymous_incognito

01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GK107M [GeForce GT 640M] [10de:0fd2] (rev a1)

LightDiver ★★★★★ ()
Ответ на: комментарий от Medar

И точно! С этим запустилось и на моем интеле. Спасибо большое.

LightDiver ★★★★★ ()
Ответ на: комментарий от LightDiver

Спасибо. Но это того же поколения карта, я подумал, что вдруг на предыдущих заработало.

anonymous_incognito ★★★★★ ()
Ответ на: комментарий от anonymous_incognito

Тут вон выше помогли, так и на интеле моем запустилось теперь.

LightDiver ★★★★★ ()
Ответ на: комментарий от LightDiver

Вернулся в генту и с удивлением обнаружил, что установщик - никакой не установщик, а вся уже рабочая игра одним, мать их так за ногу, громадным файлом на 14гб.

Appimage? Небось с рутрекера качал? Там походу новое веянье - местная школота открыла для себя appimage.

ivanich ★★ ()
Ответ на: комментарий от ivanich

Бинго! Он самый. Я до сих пор в шоке от такого извращения. Это вообще законно?

LightDiver ★★★★★ ()
Ответ на: комментарий от LightDiver

Гм, получается чисто формальное требование 4.2. Интересно. У меня до сих пор GTX 560

anonymous_incognito ★★★★★ ()
Ответ на: комментарий от anonymous_incognito

Don't meet the above requirements? Running on a unique distro? That doesn't mean your configuration wont run Civ VI! Visit the Civilization VI community page to share your experience with other Linux players and learn about how to send bugs to Aspyr. Your feedback will help us improve Civ VI Linux and future AAA Linux releases!

fornlr ★★★★★ ()

Отлично. В марте ещё Козаки 3 под онтопик выйдут и тогда точно вендекапец!

enso ★★★★★ ()
Ответ на: комментарий от ivanich

Так это местые такую кустарщину творят? Я думал это официально разрабы в appimage всё упаковали.

Deleted ()
Ответ на: комментарий от fornlr

Прикольный подход к тестированию. Обычный для свободного софта, но у коммерческого неожиданно.

anonymous_incognito ★★★★★ ()
Последнее исправление: anonymous_incognito (всего исправлений: 1)
Ответ на: комментарий от anTaRes

ну так и цыву на минималках сможешь

Т.е. ты считаешь это нормально, что один из самых крутых (в графическом плане) шутеров последних лет требует столько же, сколько пошаговая стратежка? LOL.

anonymous ()
Ответ на: комментарий от trycatch

Верно, на третьей цива закончилась. А с четвертой опять началась. В 3-ю невозможно было играть из-за коррупции, ломавшей игру. Это худшая часть из всех, лол.

Ну ты и диванный тролль.

anonymous ()
Ответ на: комментарий от LightDiver

Это вообще законно?

Раздавать ломанные игры? :)

Appimage на самом деле штука неплохая но школота не разобралась что оно как раз надо для того что бы паковать приложение со всеми зависимостями дабы избежать всяких «libblabla.so not found». На nnm есть обычный tar.gz если что.

ivanich ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.